libgdamm Reference Documentation

Main Page Namespaces Book

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator

- a
- b
- c
- d
- e
- f
- g
- h
- i
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- ~

Here is a list of all class members with links to the classes they belong to:

### - t -

- thaw() : Gnome::Gda::DataModel
- to_c_type() : Gnome::Gda::Config::ProviderInfoTraits , Gnome::Gda::Config::DataSourceInfoTraits , Gnome::Gda::Config::ProviderInfoTraits , Gnome::Gda::Config::DataSourceInfoTraits
- to_cpp_type() : Gnome::Gda::Config::ProviderInfoTraits , Gnome::Gda::Config::DataSourceInfoTraits
- to_string() : Gnome::Gda::Value , Gnome::Gda::Blob
- TransactionStatus() : Gnome::Gda::TransactionStatus